/* VERSIONS
/* 1_0: Primary Site Structure
/* 1_1: Changed default colors and site width 
/* 1_2: Updated to Sticky Footers, added tertiary-content [Author: Landon Durnan]
----------------------------------------------------------------------------- */

/* 
-----------------------------------------------------------------------------
 =MAIN POSITIONING STYLES
----------------------------------------------------------------------------- */
html, body{ }
html{ background-color: #FFF; }
body { text-align: center; background: #FFF url(/images/common/bg-body.gif) 0 120px repeat-x;}
#container{	 }
#inner-container,
#footer {
	height: 100%;
	width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	}
#inner-container{}
#content {
	position: relative;
	margin: 0;
	padding: 0;
	height: 100%;
	}
	
/* 
-----------------------------------------------------------------------------
 =HEADER
----------------------------------------------------------------------------- */
#header {
	background: #FFF;
	padding: 0;
	z-index: 100;
	position: relative;
	margin: 0 auto;
	width: 960px;
	height: 120px;
	}
	#masthead { 
		position: relative;
		padding: 0;
		display: block;
		height: 120px;
		}
	#masthead h1 { margin: 0; }
		#masthead h1 a {
			background: url(/images/common/bg-logo.gif) no-repeat;
			display: block;
			height: 100px;
			text-decoration: none;
			text-indent: -3000px;
			width: 130px;
			position: absolute;
			top: 17px;
			left: 12px;
			}
	#masthead address {
		}


/* 
-----------------------------------------------------------------------------
 =CONTENT
----------------------------------------------------------------------------- */

#primary-content,
#secondary-content,
#tertiary-content{ 
	color: #444444;
	float: left; 
	position: relative;
	margin: 0 10px;
	padding-top: 25px;
	min-height: 600px;
	display: inline; /* blast you IE6 */
	z-index: 30; /* if you change this check the content editor in IE7 */
	}
#primary-content {
	font-size: 1.2em;
	line-height: 1.5em;
	}
#secondary-content {
	font-size: 1.1em;
	line-height: 1.6em;
	clear: right;
	width: 230px;
	margin-right: 0;
	}
#tertiary-content{
	font-size: 1.1em;
	line-height: 1.6em;
	width: 240px;
	margin: 0px;
	}
	
	


/* 
-----------------------------------------------------------------------------
 =FOOTER
----------------------------------------------------------------------------- */
#footer-container {
	background: #495511; 
	height: 101px;
	position: relative;	
	z-index: 10;
	}
	#footer-container #footer {
		width: 960px;
		color: #FFF;
		background: url(/images/common/bg-footer.jpg) -9px 0px no-repeat;
		}
		#footer address {
			margin: 0;
			position: absolute; 
			top: 23px;
			left: 105px;
			font-size: 1.1em;
			line-height: 1.4em;
			}
			#footer address span{ display: block; }
				#footer address span em { color: #a4b839; font-family: Georgia, "Times New Roman", Times, serif; }
		#footer #validators {
			position: absolute;
			top: 50px;
			left: 20px;
			}
			
		#footer span.summary{ 
			position: absolute; 
			right: 38px; 
			top: 39px; 
			color: #929A73; 
			font-family: Georgia, "Times New Roman", Times, serif;
			font-size: 1.5em;
			font-style: italic;
			}

/* 
-----------------------------------------------------------------------------
 =STRUCTURE
----------------------------------------------------------------------------- */

/* One Column
----------------------------------------------------------------------------- */
body.layout-n0-p1-s0 #primary-content {
	width: 950px;
	margin-left: 10px;
	}
body.layout-n0-p1-s0 #tertiary-content,
body.layout-n0-p1-s0 #secondary-content {
	display: none;
	}
	

/* Two Column A
----------------------------------------------------------------------------- */
body.layout-n1-p1-s0 #primary-content {
	width: 700px;
	margin-right: 0;
	}
body.layout-n1-p1-s0 #secondary-content {
	display: none;
	}
body.layout-n1-p1-s0 #tertiary-content {
	}


/* Two Column B
----------------------------------------------------------------------------- */
body.layout-n0-p1-s1 #primary-content {
	width: 700px;
	margin-left: 0px;
	}
body.layout-n0-p1-s1 #tertiary-content {
	display: none;
	}
body.layout-n0-p1-s1 #secondary-content {
	}
	

/* Two Column C (custom)
----------------------------------------------------------------------------- */
body.layout-n1-p1-s0-c #primary-content {
	width: 700px;
	margin-right: 0;
	}
body.layout-n1-p1-s0-c #secondary-content {
	display: none;
	}
body.layout-n1-p1-s0-c #tertiary-content {
	}
body.layout-n1-p1-s0-c .float-container{ }

	
/* Three Column
----------------------------------------------------------------------------- */
body.layout-n1-p1-s1 #primary-content {
	width: 460px;
	}
body.layout-n1-p1-s1 #secondary-content {
	}
body.layout-n1-p1-s1 #tertiary-content {
	}

	
/* Split PC View
----------------------------------------------------------------------------- */
div.columns {
	}
div.columns:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
div.columns div.col1 {
	margin-right: 3%; 
	}
div.columns div.col1, 
div.columns div.col2 {
	float: left;
	width: 47%;
	}

/* Float Container (unique special treatment)
----------------------------------------------------------------------------- */
.float-container{ 
	width: 240px;
	margin-left: 10px;
	}
	
	
	
.landing #content, #profiles #content { background: url(/images/landing/bg-content.jpg) 250px 25px no-repeat; }
.landing #primary-content .landing, #profiles #primary-content .landing { width: 560px; height: 300px; overflow: hidden; margin-bottom: 1.5em; }
.landing #primary-content .landing dl.image,  #profiles #primary-content .landing dl.image { padding: 0; margin: 0; }
.landing #primary-content .landing img, #profiles #primary-content .landing img{ width: 560px; }
.landing #primary-content h1, #profiles #primary-content h1{ display: none; }
.landing #primary-content dl.landing, #profiles #primary-content dl.landing{ margin-bottom: 20px; }
.landing #secondary-content, #profiles #secondary-content{ padding-top: 350px; min-height: 50px;}